LibreOffice nie obsługuje wyrazów bliskoznacznych

Problem występuje tylko w przygotowanych dla Manjaro kompilacjach still i fresh.

Objawia się tym, że opcja Narzędzie →Wyrazy bliskoznaczne… jest dostępna tylko wówczas, gdy zostanie doinstalowany libmythes+mythes-pl. Instalacja ta jednak nic nie daje, ponieważ baza ta wydaje się nie zawierać żadnych danych:

W innych systemach operacyjnych, czy to Ubuntu, czy Windows wystarczy zainstalować za pomocą Menedżera rozszerzeń słownik synonimów pobrany z dobryslownik.pl. W kompilacjach dla Manjaro taka operacja jest ignorowana, a słownik w ogóle nie jest widoczny w Narzędzia → Opcje → Ustawienia języka → Pisownia, niezależnie od tego czy libmythes jest zainstalowane czy nie.

Jedynym sposobem rozwiązania tego problemu jest pobranie ze strony libreoffice.org gotowej kompilacji AppImage.

P.S. Załamka…

Działa tak jak trzeba… po zainstalowaniu mythen-pl

Słownik synonimów działa pod warunkiem, że jest zainstalowany pakiet libmythes i mythen-pl. Słownik synonimów z dobryslownik.pl nie jest ci potrzebny, bo to to samo co mythen-pl. Wiem, bo znam jednego z autorów tego słownika. Jednak zastanawia mnie czemu instalacja słownika przez managera rozszerzeń w LO nie działa. Czyżby jakiś błąd, a jeśli tak to gdzie leży wina, po stronie LO czy Dobregosłownika?

forum.manjaro.pl - polskie wsparcie Manjaro. Hostowane przez: